﻿@model List<Custom_CRUD_MVC.Models.User>

@{
    ViewBag.Title = "ViewUser";
}

@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}

    <div>

        <h2>Welcome User @Session["user_id"] </h2>

        <table class="table table-bordered table-striped table-hover" border="1">
            <thead>
                <tr>
                    <th scope="col">#</th>
                    <th scope="col">First Name</th>
                    <th scope="col">Last Name</th>
                    <th scope="col">Email</th>
                    <th scope="col">Password</th>
                    <th scope="col">Address</th>
                    <th scope="col" colspan="2">Action</th>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model)
                {
                <tr>
                    <th scope="row">@item.id</th>
                    <td>@item.first_name</td>
                    <td>@item.last_name</td>
                    <td>@item.email</td>
                    <td>@item.password</td>
                    <td>@item.address</td>
                    <td><a href="/User/EditUser?id=@item.id">Edit</a></td>
                    <td>Delete</td>
                </tr>
                }
            </tbody>
        </table>
    </div>